<xml></xml>

Collapse AllExpand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
DatabaseStreamConfig..::.SyncPerWrite Field
DatabaseStreamConfig Class See Also Send Feedback

True if the database stream syncs the external file on each write.

Namespace: BerkeleyDB
Assembly: libdb_dotnet62 (in libdb_dotnet62.dll) Version: 6.2.32.0

# Syntax

C#

    public bool SyncPerWrite

Visual Basic (Declaration)

    Public SyncPerWrite As Boolean

Visual C++

    public:
    bool SyncPerWrite

# See Also

DatabaseStreamConfig Class
BerkeleyDB Namespace